@media (min-width:1200px) and (max-width:1500px) {
  #nav ul.main li a {
    font-size: 43px;
  }
  .container {
    max-width: 1050px;
  }
  #fullpage .section .container h1 {
    font-size: 60px;
  }
  .hand__box--circles {
    top: 54%;
    right: 39%;
    transform: scale(0.7, 0.7) translate(-50%, -50%);
  }
  #fullpage .section .container p {
    font-size: 18px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 70px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_img {
    width: 213px;
    height: 360px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name {
    width: calc(100% - 213px);
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name h3 {
    font-size: 22px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name h3 {
    font-size: 22px;
  }
  .contact_sec .left_sec h4 br {
    display: none;
  }
  .contact_sec .left_sec h4 {
    font-size: 50px;
    margin-top: 67px;
    padding-right: 50px;
  }
  #fullpage .section .container .left_sec p br {
    display: none;
  }
  #fullpage .section .container .left_sec p {
    font-size: 18px;
    padding-right: 70px;
  }
  #fullpage .section .container .right_sec label p {
    font-size: 22px;
  }
  .heading {
    max-width: 1080px;
  }
  #nav {
    padding: 120px 0px 0px 120px;
  }
  .bottom_col ul li {
    font-size: 19px;
  }
  .bottom_col p {
    font-size: 16px;
  }
  .glow_col {
    width: 550px;
    height: 550px;
  }
  .sme_sec .right_sme h1 {
    font-size: 67px;
  }
  .beyond_img img {
    max-width: 560px;
  }
  .structure_sec h2 {
    font-size: 62px;
  }
  .structure_img h3 {
    font-size: 59px;
  }
  .structure_sec h4 {
    font-size: 54px;
  }
  .footer_sec .pagination_col a {
    font-size: 86px;
  }
  .about_top {
    padding-top: 160px;
  }
	
	.we_believe h1 {
    font-size: 64px;
}
.looking_sec h3 {
    font-size: 58px;
}	


	.vision_page .sme_sec .right_sme h1 {
    font-size: 57px;
margin: 90px 0 10px;
}
	
.vision_page .sme_sec .right_sme p {
    font-size: 19px;
    line-height: 41px;
}	

	.mens-img {
    width: 815px;
}
.looking_sec .affiliate_col_left p {
    font-size: 19px;
      line-height: 38px;
    margin-bottom: 29px;
}	

	
	.vision_sec {
    padding-top: 220px;
}
.performance_sec {
    padding-top: 220px;
}	
.performance_page .sme_sec .right_sme h1 {
    margin: 30px 0px 40px;
}	
.app_sec {
    padding-top: 220px;
}
.mobile_particle {
    left: -240px;
}	
.affiliate_sec {
    padding-top: 220px;
}
.affiliate_page .sme_sec .right_sme h1 {
    margin: 60px 0px 20px;
}	
.involve_sec .involve_right h2 {
    font-size: 60px;
}
.involve_right ul li .li_text {
    font-size: 20px;
}
.involve_sec h3 {
    font-size: 51px;
}	
.publisher_page .sme_sec .right_sme h1 {
    font-size: 54px;margin: 0px 0px 20px;
}	
.publisher_sec .container h1 {
    font-size: 57px;
}	
.advertiser_sec .container h1 {
    font-size: 58px;
}	
.advertiser_sec {
    padding-top: 200px;
}	
.advertiser_page .looking_sec h3 {
    font-size: 57px;
}

	.performance_page .sme_sec .right_sme h1 {
     margin: 10px 0 40px;
} 
	
	
	.ecommerce_sec .container h1 {
    font-size: 77px;
    line-height: 68px;
    margin: 7px 0 20px -5px;
}
.ecommerce_sec .container h3 {
    font-size: 24px;
    margin: 0 0 13px;
}	
.ecommerce_sec .container p {
    font-size: 17px;
    max-width: 540px;
}	
.ecommerce-img {
    max-width: 550px;
}	
	
	
	
	
	
	
	
	
	
	
	
}
@media (min-width:320px) and (max-width:767px) {
	
	  
    .main_offer_row .offer_col ul li p {
    width: auto;
}
    
    .hasoffer_page .about_top {
    height: auto;
    padding-top: 150px;
    padding-bottom: 80px;
}
.hasoffer_page .about_top .has_row .offer_ribbon img {
    max-width: 180px;
}
.hasoffer_page .about_top .has_row {
    left: 20%;
}
.hasoffer_page .about_top .has_row .offer_ribbon {
    left: -27px;
    top: -46px;
}
.hasoffer_page .about_top .has_row h1 {
    font-size: 26px;
    margin-top: 7px;
}
.hasoffer_page .about_top .has_row span {
    margin-top: 50px;
    font-size: 12px;
}
.has_offer_section {
    padding: 30px 0 40px;
}
.has_offer_section .sort_row form {
    width: 100%;
}	
	
.main_offer_row .col-sm-4 {
    width: 100%;
}	
.main_offer_row .offer_col h2 {
    font-size: 16px;
}	
.main_offer_row .offer_col .offer_img {
    float: none;
    margin: 0 auto;
}	
.main_offer_row .offer_col .offer_detail {
    width: 100%;
    padding-left: 0;
}
.main_offer_row .offer_col .offer_detail {
    text-align: center;
}	
.main_offer_row {
    padding: 10px 0 0px;
}
	
  .s3 .pawn_icon {
    display: none;
  }
  .left_col {
    display: none;
  }
  .right_col {
    display: none;
  }
  #fullpage .section .container span {
    font-size: 13px;
  }
  #fullpage .section .container h1 {
    font-size: 40px;
    max-width: 380px;
  }
  #fullpage .section .container p {
    font-size: 16px;
  }
  .bottom_col p {
    display: none;
  }
  .bottom_col ul {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .bottom_col ul li {
    padding: 0;
    font-size: 15px;
  }
  .container {
    max-width: 90%;
  }
  .menu {
    left: auto;
    right: 2%;
    position: fixed;
    top: 4px;
  }
  #nav ul.main li a {
    font-size: 20px;
  }
  #nav {
    padding: 50px 20px 60px;
  }
  #fullpage .section .container h1 br {
    display: none;
  }
  #fullpage .s3 ul li {
    width: 50%;
  }
  .clients_section ul li {
    width: 43%;
  }
  .counter_sec .col-sm-3 {
    width: 50%;
    float: left;
  }
  .clients_section {
    padding: 0 15px;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 12px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 45px;
  }
  .counter_sec .counter_thumb h3.counter_plus::before {
    right: -30px;
  }
  .counter_sec .counter_thumb h3.counter_k::before {
    right: -30px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name {
    padding-left: 0;
    padding-top: 10px;
    width: 263px;
    margin: 0 auto;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_img {
    width: 263px;
    height: 400px;
    margin: 0 auto;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name::before {
    content: none;
  }
  .contact_sec .left_sec h4 {
    font-size: 36px;
  }
  .fp-section.fp-table, .fp-slide.fp-table {
    height: 100vh !important;
  }
  .fp-tableCell {
    height: 100% !important;
  }
  .s1 {
    overflow: hidden;
  }
  .s2 {
    overflow: hidden;
  }
  .bottom_col {
    bottom: 0;
    background: #fff;
    padding: 6px 0;
    box-shadow: 0px 0px 20px rgb(0 0 0 / .3);
  }
  .logo img {
    max-width: 114px;
  }
  .section.s7 {
    background: rgb(152, 172, 42);
    padding-top: 80px;
    padding-bottom: 80px;
    margin-top: -60px;
  }
  #fullpage .section .container .right_sec label p {
    font-size: 20px;
  }
  .s4 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .heading {
    top: 16px;
    font-size: 26px;
    text-align: left;
    padding: 0 15px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name h3 {
    font-size: 20px;
  }
  #fullpage .section .container .left_sec p {
    font-size: 16px;
  }
  .about_top .container h1 {
    font-size: 42px;
    margin: 10px 0 15px;
  }
  .about_top .bottom_col {
    background: transparent;
    box-shadow: none;
    bottom: 20px;
  }
  .we_believe h1 {
    font-size: 40px;
  }
  .we_believe p {
    font-size: 18px;
    margin: 25px 0 0;
  }
  .we_believe {
    padding: 70px 0 70px;
  }
  .sme_sec .right_sme h1 {
    font-size: 42px;
    line-height: normal;
    margin: 20px 0 20px;
  }
  .sme_sec .right_sme p {
    font-size: 20px;
    margin: 0 0 30px;
  }
  .sme_sec .right_sme h4 {
    font-size: 31px;
    margin: 0px;
  }
  .beyond_sec {
    height: 70vh;
    background-position: right bottom;
    background-attachment: inherit;
  }
  .structure_sec {
    padding: 50px 0;
  }
  .structure_sec h2 {
    font-size: 40px;
    margin: 0 0 20px;
  }
  .structure_sec ul li {
    width: 100%;
    font-size: 18px;
    line-height: 30px;
  }
  .structure_sec ul {
    margin-bottom: 40px;
  }
  .structure_img h3 {
    font-size: 40px;
    line-height: normal;
    margin: 30px 0 25px;
    padding-left: 0;
  }
  .structure_img p {
    font-size: 18px;
    padding: 0 0 15px;
    line-height: 30px;
    padding-left: 0;
  }
  .bottom_structure {
    margin-top: 5px;
  }
  .structure_sec h4 {
    font-size: 40px;
    margin: 15px 0 8px;
  }
  .bottom_structure p {
    font-size: 18px;
    line-height: 30px;
  }
  .footer_sec {
    padding: 30px 0 50px;
  }
  .footer_sec .pagination_col a {
    font-size: 36px;
    padding: 0 10px;
  }
  .footer_sec .bottom_col {
    display: none;
  }
  .about_page br {
    display: none;
  }
  .about_top {
    background-position: left bottom;
  }
  .about_top .container p {
    max-width: 450px;
  }
  .performance_sec .container h1 strong {
    font-size: 46px;
  }
  .performance_sec .container h1 {
    font-size: 30px;
  }
  .performance_page .right_sme {
    left: 0;
  }
  .performance_sec {
    height: 70vh;
  }
  .we_believe h2 {
    font-size: 28px;
  }
  .growth_sec {
    padding: 50px 0 50px;
  }
  .growth_sec h2 {
    font-size: 45px;
    margin: 0 0 10px;
  }
  .growth_sec ul li h3 {
    margin: 0;
  }
  .growth_sec ul li {
    margin-right: 0;
    margin-bottom: 30px;
  }
  .growth_sec ul {
    margin-bottom: 0;
  }
	
.main_offer_row .offer_col h2 {
    height: auto;
    margin-bottom: 10px;
}
.main_offer_row .offer_col .offer_detail .btn-default {
    margin: 0;
}
	
	
}
@media (min-width:320px) and (max-width:479px) {
	#nav ul.main li a i {
    width: 12px !important;
    top: 4px !important;
    left: 2px;
}
  .glow_col {
    display: none;
  }
  .counter_sec {
    margin: 70px auto 0px;
    max-width: 290px;
    display: block;
    overflow: auto;
  }
  .counter_sec .col-sm-3:nth-of-type(2n+0) {
    padding-left: 25px;
  }
  .counter_sec .col-sm-3 .counter_thumb {
    margin-bottom: 15px;
  }
	
	.hand img {
    max-width: 150px;
}
	.s1 {
    text-align: left;
}	
.mens-img {
    right: -170px;
    bottom: -38px;
    width: 580px;
}
	
	#nav ul.main li {
    width: 100%;

}

	
	.login_sec .container .login_form {
    display: block;
     width: 270px;
    margin: 0 auto;
}
.login_sec {
    padding-top: 130px;
}	
#nav ul.main {
      width: 100%;
}	
	
}
@media (min-width:320px) and (max-width:359px) {
  .glow_col {
    display: none;
  }
  .counter_sec {
    margin: 70px auto 0px;
    max-width: 290px;
    display: block;
    overflow: auto;
  }
  .counter_sec .col-sm-3:nth-of-type(2n+0) {
    padding-left: 25px;
  }
  .counter_sec .col-sm-3 .counter_thumb {
    margin-bottom: 15px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 50px;
  }
}
@media (min-width:360px) and (max-width:479px) {
  .glow_col {
    display: none;
  }
  .counter_sec {
    margin: 70px auto 0px;
    max-width: 330px;
    display: block;
    overflow: auto;
  }
  .counter_sec .col-sm-3:nth-of-type(2n+0) {
    padding-left: 25px;
  }
  .counter_sec .col-sm-3 .counter_thumb {
    margin-bottom: 15px;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 14px;
  }
}
@media (min-width:480px) and (max-width:639px) {
  #fullpage .section .container span {
    font-size: 14px;
  }
  #fullpage .section .container h1 {
    font-size: 47px;
  }
  #fullpage .section .container p {
    font-size: 17px;
    max-width: 370px;
  }
  #fullpage .section .container p br {
    display: none;
  }
  #nav ul.main li a {
    font-size: 25px;
  }
  #nav {
    padding: 100px 40px 60px;
  }
  .clients_section ul li {
    width: 29%;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 15px;
  }
  .counter_thumb {
    margin: 0 0 20px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 51px;
  }
  .glow_col {
    display: none;
  }
  .structure_sec h4 {
    font-size: 38px;
  }
  .about_page br {
    display: block;
  }
	
	.hand img {
   display: none;
}
	.s1 {
    text-align: left;
}
.login_sec {
    padding-top: 120px;
}	
	
	
}
@media (min-width:640px) and (max-width:767px) {
  #fullpage .section .container span {
    font-size: 14px;
  }
  #fullpage .section .container h1 {
    font-size: 54px;
    max-width: 520px;
  }
  #fullpage .section .container p {
    font-size: 17px;
    max-width: 370px;
  }
  #fullpage .section .container p br {
    display: none;
  }
  #nav ul.main li a {
    font-size: 25px;
  }
  #nav {
    padding: 100px 40px 60px;
  }
  .clients_section ul li {
    width: 29%;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 15px;
  }
  .counter_thumb {
    margin: 0 0 20px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 51px;
  }
  #fullpage .s3 ul {
    max-width: 570px;
  }
  #fullpage .s3 ul li {
    width: 33%;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 19px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 61px;
  }
  .counter_sec .counter_thumb h3.counter_plus::before {
    right: -38px;
  }
  .counter_sec .counter_thumb h3.counter_k::before {
    right: -40px;
  }
  .heading {
    top: 24px;
    font-size: 30px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_img {
    height: 310px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name h3 {
    font-size: 16px;
  }
  #fullpage .section .container p {
    font-size: 15px;
  }
  .contact_sec .left_sec h4 {
    font-size: 50px;
    max-width: 500px;
  }
  .contact_sec .left_sec h4 br {
    display: none;
  }
  .glow_col {
    width: 510px;
    height: 510px;
  }
  .about_page br {
    display: block;
  }
  .about_top .container h1 {
    font-size: 52px;
  }
  .we_believe h1 {
    font-size: 50px;
  }
  .sme_sec .right_sme h1 {
    font-size: 52px;
  }
  .sme_sec .right_sme p {
    font-size: 22px;
  }
  .sme_sec .right_sme h4 {
    font-size: 35px;
  }
  .structure_sec h2 {
    font-size: 55px;
  }
  .structure_img h3 {
    font-size: 50px;
  }
  .beyond_img img {
    max-width: 440px;
  }
	
	.about_top {
    background-position: right bottom;
}
.hand img {
    max-width: 200px;
}
	
	
	#fullpage .section.s1 .container h1 {
    margin: 8px auto 22px;
}
#fullpage .section.s1 .container p {
    margin: 0 auto;
}	
.login_sec {
    padding-top: 120px;
}	
		
	
}
@media (min-width:768px) and (max-width:1199px) {
  #fullpage .section .container span {
    font-size: 14px;
  }
  #fullpage .section .container h1 {
    font-size: 54px;
    max-width: 520px;
  }
  #fullpage .section .container p {
    font-size: 17px;
    max-width: 370px;
  }
  #fullpage .section .container p br {
    display: none;
  }
  #nav ul.main li a {
    font-size: 25px;
  }
  #nav {
    padding: 100px 40px 60px;
  }
  .clients_section ul li {
    width: 29%;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 15px;
  }
  .counter_thumb {
    margin: 0 0 20px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 51px;
  }
  #fullpage .s3 ul {
    max-width: 570px;
  }
  #fullpage .s3 ul li {
    width: 33%;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 19px;
  }
  .counter_sec .counter_thumb h3 {
    font-size: 61px;
  }
  .counter_sec .counter_thumb h3.counter_plus::before {
    right: -38px;
  }
  .counter_sec .counter_thumb h3.counter_k::before {
    right: -40px;
  }
  .heading {
    top: 24px;
    font-size: 30px;
    max-width: 90%;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_img {
    height: 310px;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name h3 {
    font-size: 16px;
  }
  #fullpage .section .container p {
    font-size: 15px;
  }
  .contact_sec .left_sec h4 {
    font-size: 33px;
    max-width: 500px;
  }
  .contact_sec .left_sec h4 br {
    display: none;
  }
  .container {
    max-width: 82%;
  }
  .left_col {
    left: 25px;
  }
  .right_col {
    right: 20px;
  }
  #nav {
    padding: 100px 70px 60px;
  }
  .bottom_col .container {
    max-width: 95%;
  }
  .clients_section ul li {
    width: 17%;
  }
  .s4 .container {
    max-width: 80%;
  }
  #fullpage .section .container .counter_sec .counter_thumb p {
    font-size: 16px;
  }
  .counter_sec .col-sm-3 {
    width: 33%;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name::before {
    content: none;
  }
  .owl-carousel .item .col-sm-4 .team_col .team_name {
    width: 100%;
    padding-left: 0px;
    padding-top: 8px;
  }
  #fullpage .section .container .left_sec p {
    font-size: 16px;
  }
  #fullpage .section .container .right_sec label p {
    font-size: 20px;
  }
  .contact_sec .left_sec {
    padding-top: 80px;
  }
  .glow_col {
    width: 610px;
    height: 610px;
  }
	
	.main_offer_row .offer_col h2 {
    font-size: 14px;
}
.main_offer_row .offer_col .offer_img {
    width: 100%;
}
.main_offer_row .offer_col .offer_detail {
    width: 100%;
    padding: 10px 0 0;text-align: center;
}
.main_offer_row .offer_col ul li {
    text-align: left;
}
.main_offer_row .offer_col ul li p {
    width: auto;
}
	.main_offer_row .offer_col .offer_detail .btn-default {
    margin: 0;
}
	.hasoffer_page .about_top .has_row .offer_ribbon {
    left: -30px;
    top: -16px;
    max-width: 170px;
}
.hasoffer_page .about_top .has_row span {
    margin-top: 82px;
}	
.hasoffer_page .about_top .has_row h1 {
    font-size: 43px;
}
.hasoffer_page .about_top .has_row {
    left: 20%;
}
/*		#fullpage .section.s1 .container h1 {
    margin: 8px auto 22px;
}
#fullpage .section.s1 .container p {
    margin: 0 auto;
}*/	
	
}
@media (min-width:768px) and (max-width:991px) {
  .s3 .pawn_icon {
    bottom: -40%;
    right: -28%;
  }
  .bottom_col ul li {
    font-size: 16px;
  }
  .bottom_col p {
    font-size: 16px;
  }
  .about_top .container h1 {
    font-size: 47px;
  }
  .we_believe h1 {
    font-size: 61px;
  }
  .we_believe {
    padding: 80px 0 90px;
  }
  .sme_sec .right_sme h1 {
    font-size: 54px;
    line-height: 50px;
    margin: 0px 0 20px;
  }
  .sme_sec .right_sme h1 br {
    display: none;
  }
  .sme_sec .right_sme h4 {
    font-size: 34px;
    margin: 0;
  }
  .sme_sec .right_sme p {
    margin: 0 0 20px;
  }
  .beyond_img img {
    max-width: 450px;
  }
  .structure_sec h4 {
    font-size: 54px;
  }
  .structure_img h3 {
    font-size: 58px;
    line-height: 59px;
  }
  .footer_sec .pagination_col a {
    font-size: 60px;
  }
  .footer_sec .bottom_col {
    bottom: 30px;
  }
  .about_top {
    padding-top: 140px;
  }
  .about_top .container p {
    font-size: 16px;
    max-width: 390px;
  }
	
	.hand img {
    max-width: 310px;
}
	
	
}
@media (min-width:992px) and (max-width:1199px) {
  .s3 .pawn_icon {
    bottom: -40%;
    right: 0%;
  }
  .bottom_col ul li {
    font-size: 16px;
  }
  .bottom_col p {
    font-size: 16px;
  }
  .about_top .container h1 {
    font-size: 60px;
  }
  .we_believe h1 {
    font-size: 61px;
  }
  .we_believe {
    padding: 80px 0 90px;
  }
  .sme_sec .right_sme h1 {
    font-size: 54px;
    line-height: 50px;
    margin: 0px 0 20px;
  }
  .sme_sec .right_sme h1 br {
    display: none;
  }
  .sme_sec .right_sme h4 {
    font-size: 34px;
    margin: 0;
  }
  .sme_sec .right_sme p {
    margin: 0 0 20px;
  }
  .beyond_img img {
    max-width: 450px;
  }
  .structure_sec h4 {
    font-size: 54px;
  }
  .structure_img h3 {
    font-size: 58px;
    line-height: 59px;
  }
  .footer_sec .pagination_col a {
    font-size: 60px;
  }
  .footer_sec .bottom_col {
    bottom: 30px;
  }
  .about_top {
    padding-top: 140px;
  }
  .about_top .container p {
    font-size: 16px;
    max-width: 390px;
  }
	
	.hand img {
    max-width: 300px;
}
	
}


@media (min-width: 478px){
.gg-element:nth-child(7n+1) {
    grid-row-end: span 2;
	}}

